电子yx游戏官方APP

新闻中心

安卓12缔造严重马脚, 三星、OPPO诸多手机受影响

发布日期:2022-05-24 08:55    点击次数:80

距2022年关止另有295天!

一个名叫Max Kellermann的开发人员缔造白Linux 5.8版内核的一个严重安好马脚。

这一马脚开始于2020年,它还会影响到内核的后续版本。研究人员将这一缺点命名为“恶浊的管道”[Dirty Pipe]。

该马脚影响全体操作体系寄托于Linux内核的动作举措,如Android智能手机/平板电脑、google家庭音箱、Chromecasts或Chromebook。

该马脚准许恶意应用顺序在未经用户准许的环境下查察用户智能手机上的全体文件。最首要的是,黑客有可以或许在智能手机或平板电脑上执行代码,可以或许掌握用户的动作举措。

据Ars Technica记者罗恩•阿马迪奥(Ron Amadeo)默示,受该马脚影响的Android动作举措数量极度无限。这是因为大大都Android手机战役板电脑都寄托于较老版本的Linux内核。

移动安好供应商Lookout的安好研究主管克里斯托弗·赫贝森(Christoph Hebeisen)在一封电子邮件中写道:

“Dirty Pipe马脚极为严重,因为它准许袭击者暂且或永恒笼盖他们本不应该改观的体系上的文件。袭击者可以或许行使这一点来改变特权过程的动作,从而有用地获取应用普及的体系特权执行肆意代码的才能。”

颠末确认而今只要市场上宣布的Android 12智能手机会受到这个马脚的影响。在受影响的动作举措中,我们缔造白Galaxy S22系列、Galaxy S21 FE、googlePixel 6 / Pixel 6 Pro、Oppo find X5或Realme 9 Pro+。

此次马脚只影响Android 12下宣布的、基于Linux 5.8以上内核版本的智能手机。所以,要晓得你的手机是否也有这类环境,请服从下列操作:

关上配置

查察对付手机

Android版本

查察内核版本

因而,到而今为止,尚未迹象评释黑客积极应用这个马脚。在开发者的揭示下,google宣布了一个补钉来呵护用户。基于Linux 5.8以上内核版本的智能手机该当尽快修复。

爱好点赞珍藏!

迎接关注SevenTech!